<Parameters>

	<ParDesc db_name="status" short_name="Статус" long_name="Статус" flags="PAR_F_ENUM">
		<EnumValue>заморожена</EnumValue>
		<EnumValue>торгуется</EnumValue>
	</ParDesc>

	<ParDesc db_name="tradingstatus" short_name="Сессия" long_name="Состояние сессии" flags="PAR_F_ENUM">
		<EnumValue>закрыта</EnumValue>
		<EnumValue>открыта</EnumValue>
		<EnumValue>заморожена</EnumValue>
	</ParDesc>

	<ParDesc db_name="bid" short_name="Спрос" long_name="Лучшая цена спроса" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="biddepth" short_name="Кол. спрос" long_name="Спрос по лучшей цене" flags="PAR_F_INT" />
	<ParDesc db_name="offer" short_name="Предл." long_name="Лучшая цена предложения" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="offerdepth" short_name="Кол. предл." long_name="Предложение по лучшей цене" flags="PAR_F_INT" />
	<ParDesc db_name="biddeptht" short_name="Общ. спрос" long_name="Суммарный спрос" flags="PAR_F_INT" />	
	<ParDesc db_name="offerdeptht" short_name="Общ. предл" long_name="Суммарное предложение" flags="PAR_F_INT" />	
	<ParDesc db_name="numbids" short_name="Заявки куп." long_name="Количество заявок на покупку" flags="PAR_F_INT" />	
	<ParDesc db_name="numoffers" short_name="Заявки прод" long_name="Количество заявок на продажу" flags="PAR_F_INT" />	
	<ParDesc db_name="last" short_name="Цена послед." long_name="Цена последней сделки" flags="PAR_F_DOUBLE|PAR_F_SCALE" />
	<ParDesc db_name="settleprice" short_name="Расч. цена" long_name="Расчетная цена" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="buydepo" short_name="ГО покупателя" long_name="Гарантийное обеспечение покупателя" flags="PAR_F_INT" scale="2" />
	<ParDesc db_name="selldepo" short_name="ГО продавца" long_name="Гарантийное обеспечение продавца" flags="PAR_F_INT" scale="2" />
	<ParDesc db_name="holddepo" short_name="ГО" long_name="Гарантийное обеспечение" flags="PAR_F_INT" scale="2" />
	<ParDesc db_name="stepprice" short_name="Ст. шага цены" long_name="Стоимость шага цены" flags="PAR_F_DOUBLE" scale="6"/>

	<ParDesc db_name="optionbase" short_name="Баз.актив" long_name="Базовый актив" flags="PAR_F_ENUM">
		<EnumValue>***</EnumValue>
	</ParDesc>

	<ParDesc db_name="optiontype" short_name="Тип опциона" long_name="Тип опциона" flags="PAR_F_ENUM">
		<EnumValue>***</EnumValue>
	</ParDesc>

	<ParDesc db_name="curstepprice" short_name="Валюта шага цены" long_name="Валюта шага цены" flags="PAR_F_ENUM">
		<EnumValue>SUR</EnumValue>
		<EnumValue>USD</EnumValue>
	</ParDesc>

	<ParDesc db_name="ispercent" short_name="Тип цены" long_name="Тип цены фьючерса" flags="PAR_F_ENUM">
		<EnumValue>***</EnumValue>
		<EnumValue>Обычная</EnumValue>
		<EnumValue>Процентная</EnumValue>
	</ParDesc>

	<ParDesc db_name="strike" short_name="Страйк" long_name="Цена страйк" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="bgonp" short_name="БГОНП" long_name="БГО по непокрытым позициям" flags="PAR_F_INT" scale="2" />
	<ParDesc db_name="bgop" short_name="БГОП" long_name="БГО по покрытым позициям" flags="PAR_F_INT" scale="2" />
	<ParDesc db_name="volatility" short_name="Волатильность" long_name="Волатильность опциона" flags="PAR_F_INT" scale="3" />
	<ParDesc db_name="theorprice" short_name="Теор. цена" long_name="Теоретическая цена" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="lotsize" short_name="Лот" long_name="Размер лота" flags="PAR_F_INT" />
	<ParDesc db_name="changetime" short_name="Время изм." long_name="Время последнего изменения" flags="PAR_F_TIME" />
	<ParDesc db_name="time" short_name="Время послед." long_name="Время последней сделки" flags="PAR_F_TIME" />
	<ParDesc db_name="lastchange" short_name="% измен.закр." long_name="% изменения от закрытия" flags="PAR_F_INT" scale="2" />
	<ParDesc db_name="numbids" short_name="Заявки куп." long_name="Количество заявок на покупку" flags="PAR_F_INT" />
	<ParDesc db_name="numoffers" short_name="Заявки прод." long_name="Количество заявок на продажу" flags="PAR_F_INT" />
	<ParDesc db_name="numtrades" short_name="Кол-во сделок" long_name="Количество сделок за сегодня" flags="PAR_F_INT" />
	<ParDesc db_name="qty" short_name="Кол-во послед." long_name="Количество в последней сделке" flags="PAR_F_INT" />
	<ParDesc db_name="value" short_name="Оборот посл." long_name="Оборот в деньгах последней сделки" flags="PAR_F_DOUBLE" scale="2" />
	<ParDesc db_name="voltoday" short_name="Общ. кол-во" long_name="Количество во всех сделках" flags="PAR_F_INT" />
	<ParDesc db_name="low" short_name="Мин. цена" long_name="Минимальная цена сделки" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="high" short_name="Макс. цена" long_name="Максимальная цена сделки" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="change" short_name="Измен. к закр." long_name="Разница цены последней к предыдущей сессии" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="clprice" short_name="Кот. клиринга" long_name="Котировка последнего клиринга" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="starttime" short_name="Начало" long_name="Начало основной сессии" flags="PAR_F_TIME" />
	<ParDesc db_name="endtime" short_name="Окончание" long_name="Окончание основной сессии" flags="PAR_F_TIME" />
	<ParDesc db_name="evnstarttime" short_name="Начало веч." long_name="Начало вечерней сессии" flags="PAR_F_TIME" />
	<ParDesc db_name="evnendtime" short_name="Окончание веч." long_name="Окончание вечерней сессии" flags="PAR_F_TIME" />
	<ParDesc db_name="monstarttime" short_name="Начало утр." long_name="Начало утренней сессии" flags="PAR_F_TIME" />
	<ParDesc db_name="monendtime" short_name="Окончание утр." long_name="Окончание утренней сессии" flags="PAR_F_TIME" />
	<ParDesc db_name="percentrate" short_name="Ставка" long_name="Агрегированная ставка" flags="PAR_F_INT" scale="2" />
	<ParDesc db_name="prevwaprice" short_name="Пред. оц." long_name="Предыдущая оценка" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="prevsettleprice" short_name="Пред.расч.цена" long_name="Предыдущая расчетная цена" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="pricemax" short_name="Макс. возм. цена" long_name="Максимальная цена" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="pricemin" short_name="Мин. возм. цена" long_name="Минимальная цена" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="tradechange" short_name="Тренд" long_name="Разница цены последней к предыдущей сделки" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="valtoday" short_name="Оборот" long_name="Оборот в деньгах" flags="PAR_F_DOUBLE" scale="2"/>
	<ParDesc db_name="waprice" short_name="Ср. взв. цена" long_name="Средневзвешанная цена" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="currentvalue" short_name="Значение" long_name="Значение" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="ichange" short_name="Изменение" long_name="Изменение" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="iopen" short_name="Открытие" long_name="Открытие" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="pchange" short_name="% изменение" long_name="Проц изменения" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="highval" short_name="Макс." long_name="Максимальное значение" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="lowval" short_name="Мин." long_name="Минимальное значение" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="prevprice" short_name="Цена закр." long_name="Цена закрытия" flags="PAR_F_DOUBLE|PAR_F_SCALE" />
	<ParDesc db_name="crossrate" short_name="Курс" long_name="Текущий курс" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="startdate" short_name="Дата начала" long_name="Дата начала основной сессии" flags="PAR_F_DATE" />
	<ParDesc db_name="enddate" short_name="Дата окончания" long_name="Дата окончания основной сессии" flags="PAR_F_DATE" />
	<ParDesc db_name="evnstartdate" short_name="Дата начала веч." long_name="Дата начала вечерней сессии" flags="PAR_F_DATE" />
	<ParDesc db_name="evnenddate" short_name="Дата оконч. веч." long_name="Дата окончания вечерней сессии" flags="PAR_F_DATE" />
	<ParDesc db_name="monstartdate" short_name="Дата начала утр." long_name="Дата начала утренней сессии" flags="PAR_F_DATE" />
	<ParDesc db_name="monenddate" short_name="Дата оконч. утр." long_name="Дата окончания утренней сессии" flags="PAR_F_DATE" />
	<ParDesc db_name="accruedint" short_name="НКД" long_name="Накопленный купонный доход" flags="PAR_F_DOUBLE|PAR_F_SCALE" />
</Parameters>
